## com.baidubce.services.lss.model
Class LiveTarget

    java.lang.Object
      com.baidubce.services.lss.model.LiveTarget

    public class LiveTarget

extends Object

Constructor Summary
`LiveTarget()`

Method Summary
`String` `getBosBucket()`
`String` `getUserDomain()`
`void` `setBosBucket(String bosBucket)`
`void` `setUserDomain(String userDomain)`
`String` `toString()`
`LiveTarget` `withBosBucket(String bosBucket)`
`LiveTarget` `withUserDomain(String userDomain)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LiveTarget

    public LiveTarget()

Method Detail

### getBosBucket

    public String getBosBucket()

### setBosBucket

    public void setBosBucket(String bosBucket)

### withBosBucket

    public LiveTarget withBosBucket(String bosBucket)

### getUserDomain

    public String getUserDomain()

### setUserDomain

    public void setUserDomain(String userDomain)

### withUserDomain

    public LiveTarget withUserDomain(String userDomain)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.